ITOX(8)

NAME
itox - converts inetd.conf style configuration files to xinetd.conf

SYNOPSIS
itox [-daemon_dir <dir_name>]

DESCRIPTION
itox takes on its standard input inetd.conf style entries and dumps to standard output the corresponding xinetd.conf style entries.

OPTIONS

-daemon_dir <dir_name>
    If you use tcpd, this option specifies the directory where all the daemons are. You must specify this option if you use tcpd and the daemon file names are not absolute.

EXAMPLES
itox -daemon_dir /usr/sbin < inetd.conf > xinetd.conf

AUTHOR
xinetd and itox were written by Panagiotis Tsirigotis.

This man page was written by Norbert Veber <nveber@debian.org> and Thomas Seyrat <tomasera@debian.org>